version: "3.9"

services:
  no_thanks_node:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_node
    image: yingshaoxo/static_node
    volumes:
      - "./node_data:/build2"
    restart: "no"